:root {
  --_266af3ca_znhy6: hsl(82 18% 12%);
  --_86ab9294_znhy6: hsl(82 18% 18%);
  --_5f3d911a_znhy6: hsl(82 18% 27%);
  --_c24c0f50_znhy6: hsl(82 67% 62%);
  --_50606716_znhy6: hsl(162 57% 52%);
  --_2770cf21_znhy6: hsl(241 73% 66%);
  --_f9eeda5c_znhy6: hsl(82 12% 92%);
  --_ecaadbba_znhy6: hsl(82 10% 62%);

  --_3963f0cb_znhy6: hsl(82 8% 97%);
  --_ca3f0328_znhy6: hsl(82 8% 97%);
  --_07ae7382_znhy6: hsl(82 8% 97%);

  --_57ffe2a2_znhy6: hsl(82 20% 88%);

  --_060a3cff_znhy6: 'Space Grotesk', Georgia, serif;
  --_b3784e3c_znhy6: 'IBM Plex Mono', system-ui, sans-serif;

  --_71069f5c_znhy6: 0px;
  --_160bebbf_znhy6: 4px;
  --_f67e4e3b_znhy6: 8px;
  --_d747b348_znhy6: 12px;
  --_24360751_znhy6: 16px;

  --_a5994d95_znhy6: 4px;
  --_78404320_znhy6: 10px;
  --_4b548408_znhy6: 14px;
  --_098da7d3_znhy6: 16px;
  --_482d26fb_znhy6: 27px;
  --_a59c3f6b_znhy6: 56px;

  --_1c3cd99c_znhy6: 0 1px 1px rgba(0,0,0,0.08);
  --_350f299d_znhy6: 0 2px 6px rgba(0,0,0,0.096);
  --_64d43f17_znhy6: 0 5px 14px rgba(0,0,0,0.12);

  --_be729bea_znhy6: 1311px;
}

nav ul,
nav ol,
._add1af91_znhy6 {
  list-style: none;
  padding-left: 0;
  margin-left: 0;
}

._8737779b_znhy6 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  flex: 0 0 auto;
  width: 1em;
  height: 1em;
  margin-right: 0.5em;
}

._add1af91_znhy6 > li {
  display: flex;
  align-items: baseline;
  gap: 0.5em;
}

._815e1174_znhy6 {
  flex: 0 0 auto;
  margin-right: 0.45em;
}

body > header {
  z-index: 100;
}

body > main {
  z-index: 0;
}
